VITE_APP_BASE_URL="/"
VITE_APP_OUTDIR="raiwechat_link_h5"

VITE_APP_CYGX_BASEAPIURL="https://cygx.hzinsights.com/api"

VITE_APP_MFYX_BASEAPIURL="https://mfyx.hzinsights.com/api"

VITE_APP_HZYB_BASEAPIURL="https://yanbao.hzinsights.com/api"

VITE_APP_HZSL_BASEAPIURL="https://openapi.hzinsights.com/api"

VITE_APP_HTGJ_BASEAPIURL="https://cygx.hzinsights.com/api"

VITE_APP_SSBG_BASEAPIURL="https://ssbg.hzinsights.com/h5adminapi"
